Subject: Re: b20.1 : where is regex.h ?
From: [email-masked] (Chris)

16 Dec 1998 13:16:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Christopher G. Faylor" <[email-masked]>,
        "[email-masked]" <[email-masked]>

Christopher G. Faylor wrote:

> I
> I don't have the B20.1 release handy but in my include tree, the name
> of the file is 'regexp.h', not 'regex.h'.

HiI do not want to use regexp...
What I did this morning is :
    - I took regex.c from the diff folder and put it in my software src
folder
    - I added "regex.h" in my source file that uses regex.h instead of
<regex.h>
    - and put regex.h from diff folder to my software lib folder
    - compiled and linked,

and .. it works :-)
Thanks to everybody who helped me

Christine

--
Christine Pourcelot
stagiaire projet CODES (INRIA ROCQUENCOURT)
[email-masked]
tel : 01 39 63 57 70

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".